Mac OS X 10.4.9: Hui!

Dieses Thema im Forum "Apple MacOS" wurde erstellt von suomynona, 17. März 2007.

  1. suomynona

    suomynona engagiert

    * werde wohl erstmal nicht upgraden: ohmforce warnt vor neuem AU-validator. kann dann ja sicher auch mit anderen AUs probleme geben.

    * außerdem ist die security-patch-liste diesmal wirklich doppelt heftig:
    heftig lang und heftig schlimme löcher.
    http://docs.info.apple.com/article.html ... =305214-de
     
  2. Anonymous

    Anonymous Guest

    jo, ein paar freeware plugins werden danach nicht mehr validiert, allerdings sind das bei mir hier eher die etwas älteren.
     
  3. tomcat

    tomcat -

    Die Validation kannst du ja auch manuell umgehen. D.h. bei nicht validierten Plugins diese trotzdem aktivieren (ausser die crashen die AU Validation).
     
  4. Anonymous

    Anonymous Guest

    schon klar, aber ich habe noch weniger lust jedes mal nach dem start von logic diese meldung wegzuklicken, das ich nicht validierte plugins manuell freigeschaltet habe.

    irgendwo sollte eine solche validierung ja auch sinn machen.
     
  5. tomcat

    tomcat -

    Stimmt. Sinn macht sie ja, schlampig programmierte Plugins werden erkannt. Ob das jetzt gut oder schlecht ist sei dahingestellt ;-)
     

Diese Seite empfehlen